	.container {OVERFLOW: hidden; WIDTH: 616px; CURSOR: pointer; POSITION: relative; HEIGHT:283px
}
.slides {
	LEFT: 0px; POSITION: absolute; TOP: 0px}

#loopedSlider {
	WIDTH: 616px; POSITION: relative
}
#newsSlider {
	WIDTH: 616px; POSITION: relative
}
#slidding{position:absolute; display:inline; float:left; top:260px;width:616px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:11px;}
#slidding ul{list-style:none; padding-left:2px;}
#slidding ul li{ display:inline}
#slidding ul li A.previous{padding:2px; background-color:#000; color:#fff; text-decoration:none;}
#slidding ul li A.next{padding:2px; background-color:#000; color:#fff; text-decoration:none;}
UL.pagination{ LIST-STYLE-TYPE: none; display:inline; }
UL.pagination LI{display:inline}
UL.pagination LI A {PADDING:4px; color:#666; text-decoration:none; background-color:#000; }
UL.pagination LI.active A {
	BACKGROUND: #120c00; COLOR: white; }